anonymousAccessAllowed: true
canMove: false
canUnshare: false
createdAt: 2016-01-29T10:51:54.726+0000
createdBy:
  href: https://cad.onshape.com/api/users/5503e8fbe4b0958aecec7457
  id: 5503e8fbe4b0958aecec7457
  image: /images/placeholder-user.png
  name: Jonathan Grizou
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/56ab4447e4b0dff6d869c7ac/workspaces/10403a3c4431f66501924e81
  id: 10403a3c4431f66501924e81
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/56ab4447e4b0dff6d869c7ac
id: 56ab4447e4b0dff6d869c7ac
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-12-20T17:08:04.128+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5503e8fbe4b0958aecec7457
  id: 5503e8fbe4b0958aecec7457
  image: /images/placeholder-user.png
  name: Jonathan Grizou
  state: 1
name: Syringe_holder
notRevisionManaged: false
numberOfTimesCopied: 4
numberOfTimesReferenced: 2
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5503e8fbe4b0958aecec7457
  id: 5503e8fbe4b0958aecec7457
  image: /images/placeholder-user.png
  name: Jonathan Grizou
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/56ab4447e4b0dff6d869c7ac/w/10403a3c4431f66501924e81?t=1482253690061
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/56ab4447e4b0dff6d869c7ac/w/10403a3c4431f66501924e81/s/300x170?t=1482253690061
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56ab4447e4b0dff6d869c7ac/w/10403a3c4431f66501924e81/s/600x340?t=1482253690061
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56ab4447e4b0dff6d869c7ac/w/10403a3c4431f66501924e81/s/300x300?t=1482253690061
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56ab4447e4b0dff6d869c7ac/w/10403a3c4431f66501924e81/s/70x40?t=1482253690061
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
